Package rainbowPackage

# Class VibrantColors

java.lang.Object
rainbowPackage.VibrantColors

public class VibrantColors extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final ColorSlider`
  `Black`
  `static final ColorSlider`
  `Blue`
  `static final ColorSlider`
  `Bronze`
  `static final ColorSlider`
  `Brown`
  `static final TransparencySlider`
  `Clear`
  `static final ColorSlider`
  `DarkGrey`
  `static final ColorSlider`
  `DarkMaroon`
  `static final ColorSlider`
  `DarkOrange`
  `static final ColorSlider`
  `DarkPink`
  `static final ColorSlider`
  `Gold`
  `static final ColorSlider`
  `Green`
  `static final ColorSlider`
  `HalfGrey`
  `static final ColorSlider`
  `LightGrey`
  `static final ColorSlider`
  `Lime`
  `static final ColorSlider`
  `Magenta`
  `static final ColorSlider`
  `Maroon`
  `static final ColorSlider`
  `NeonGreen`
  `static final ColorSlider`
  `Orange`
  `static final ColorSlider`
  `OxylBlue`
  `static final ColorSlider`
  `OxylBlue0FF`
  `static final ColorSlider`
  `Pink`
  `static final ColorSlider`
  `PukeGreen`
  `static final ColorSlider`
  `Purple`
  `static final ColorSlider`
  `Red`
  `static final ColorSlider`
  `ShitBrown`
  `static final ColorSlider`
  `Silver`
  `static final ColorSlider`
  `SimpleBlue`
  `static final ColorSlider`
  `SimpleRed`
  `static final ColorSlider`
  `SkyBlue`
  `static final ColorSlider`
  `Teal`
  `static final ColorSlider`
  `White`
  `static final ColorSlider`
  `Yellow`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `VibrantColors()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### Black

    public static final ColorSlider Black

  - ### Blue

    public static final ColorSlider Blue

  - ### Bronze

    public static final ColorSlider Bronze

  - ### Brown

    public static final ColorSlider Brown

  - ### Clear

    public static final TransparencySlider Clear

  - ### DarkGrey

    public static final ColorSlider DarkGrey

  - ### DarkMaroon

    public static final ColorSlider DarkMaroon

  - ### DarkOrange

    public static final ColorSlider DarkOrange

  - ### DarkPink

    public static final ColorSlider DarkPink

  - ### Gold

    public static final ColorSlider Gold

  - ### Green

    public static final ColorSlider Green

  - ### HalfGrey

    public static final ColorSlider HalfGrey

  - ### LightGrey

    public static final ColorSlider LightGrey

  - ### Lime

    public static final ColorSlider Lime

  - ### Magenta

    public static final ColorSlider Magenta

  - ### Maroon

    public static final ColorSlider Maroon

  - ### NeonGreen

    public static final ColorSlider NeonGreen

  - ### Orange

    public static final ColorSlider Orange

  - ### OxylBlue

    public static final ColorSlider OxylBlue

  - ### OxylBlue0FF

    public static final ColorSlider OxylBlue0FF

  - ### Pink

    public static final ColorSlider Pink

  - ### PukeGreen

    public static final ColorSlider PukeGreen

  - ### Purple

    public static final ColorSlider Purple

  - ### Red

    public static final ColorSlider Red

  - ### ShitBrown

    public static final ColorSlider ShitBrown

  - ### Silver

    public static final ColorSlider Silver

  - ### SimpleBlue

    public static final ColorSlider SimpleBlue

  - ### SimpleRed

    public static final ColorSlider SimpleRed

  - ### SkyBlue

    public static final ColorSlider SkyBlue

  - ### Teal

    public static final ColorSlider Teal

  - ### White

    public static final ColorSlider White

  - ### Yellow

    public static final ColorSlider Yellow

- ## Constructor Details

  - ### VibrantColors

    public VibrantColors()